1 Reply Latest reply on Oct 15, 2009 3:52 AM by JoeBidgood

    Compatibility Issues On Security Center 9

      Is it possible to use ePO 4.5 to managed Mcafee Security Center 9?

      The Security Center install this softwares:
      -Security Center 9.15
      -Virus Scan 13.15
      -Personal Firewall 10.15
      -Site Advisor 2.9
      -Anti-Spam 10.15
      -Parental Control 11.15
      -Easy Network 3.15
      -Backup and Restore 3.15

      At least someone of this software can be managed? Can a create or download a .xml file to write some policies?

      Sorry about my bad english..

      thanks